> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clarionhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Sequence Metrics

> Get metrics for all sequences for the current organization



## OpenAPI

````yaml GET /sequence-manager/sequences/metrics
openapi: 3.0.1
info:
  title: Clarion API
  description: >-
    Clarion's public facing API. For more information, please visit
    https://docs.clarionhealth.com
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.clarionhealth.com/v1
security:
  - bearerAuth: []
paths:
  /sequence-manager/sequences/metrics:
    get:
      description: Get metrics for all sequences for the current organization
      responses:
        '200':
          description: Array of sequence metrics
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/SequenceMetrics'
                    description: Array of sequence metrics
components:
  schemas:
    SequenceMetrics:
      type: object
      properties:
        id:
          type: integer
          description: Unique identifier for the sequence
        status:
          type: string
          description: Current status of the sequence
          enum:
            - in-progress
            - completed
            - failed
            - cancelled
            - queued
            - paused
        created_at:
          type: string
          format: date-time
          description: When the sequence was created
        last_updated:
          type: string
          format: date-time
          description: When the sequence was last updated
        outreach:
          type: array
          items:
            $ref: '#/components/schemas/ExportedOutreach'
          description: Array of outreach information for the sequence
      required:
        - id
        - status
        - created_at
        - last_updated
    ExportedOutreach:
      type: object
      properties:
        type:
          type: string
          description: Type of outreach
          enum:
            - call
            - messaging_encounter
        call_record_id:
          type: integer
          nullable: true
          description: ID of the associated call record (if type is call)
        messaging_encounter_id:
          type: integer
          nullable: true
          description: >-
            ID of the associated messaging encounter (if type is
            messaging_encounter)
        step:
          type: integer
          description: The step number in the sequence
        analysis:
          type: object
          nullable: true
          description: Analysis data for the outreach
          additionalProperties: true
      required:
        - type
        - step
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````